CREATE TABLE hhr_vltr_proj_photos (
    PROJ_PHOTO_REL_ID    NUMBER(18, 0),
    PROJECT_ID           NUMBER(18, 0)    NOT NULL,
    PHOTO_ID             NUMBER(18, 0)    NOT NULL,
    STATUS               VARCHAR2(400),
    SUBMITTED_BY         VARCHAR2(256),
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    PROJ_PHOTO_REL_ID    NUMBER(18, 0),
    PROJECT_ID           NUMBER(18, 0)    NOT NULL,
    PHOTO_ID             NUMBER(18, 0)    NOT NULL,
    STATUS               VARCHAR2(400),
    SUBMITTED_BY         VARCHAR2(256),
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    CONSTRAINT pk_hhr_vltr_proj_photos PRIMARY KEY (PROJ_PHOTO_REL_ID, PROJ_PHOTO_REL_ID)
);
